## pratico 1.2

=== debian/changelog ===
pratico (1.2) unstable; urgency=low

  * pratico-pt_BR.sgml:
  - added important information on the section about
  kernel compiling, fixed some typos

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 10 Feb 2002 14:10:37 -0200

pratico (1.1-2) unstable; urgency=low

  * pratico-pt_BR.sgml:
  - updated bunk's kernel 2.4 apt lines

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 10 Feb 2002 03:53:06 -0200

pratico (1.1-1) unstable; urgency=low

  * debian/control:
  - fixed spelling mistake, thanks to joey@finlandia.infodrom.north.de
    (Martin Schulze) (Closes: #132558)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  7 Feb 2002 01:11:49 -0200

pratico (1.1) unstable; urgency=low

  * Changed dhelp->doc-central as "Documentation System"
  * Wrote a section about equivs
  * Fixed links to Debian-BR and apt-howto

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  6 Feb 2002 00:10:15 -0200

pratico (1.0) unstable; urgency=low

  * Initial Release. (Closes: #127411)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  3 Jan 2002 21:00:58 -0200
