## pratico 1.2-1

=== debian/changelog ===
pratico (1.2-1) unstable; urgency=low

  * debian/control:
  - added debiandoc-sgml, tetex-bin, tetex-extra to Build-Depends-Indep,
    thanks to Junichi Uekawa <dancer@netfort.gr.jp> (Closes: #142147)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 21 May 2002 04:38:09 -0300
