=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
+Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, tetex-bin, tetex-extra
 Standards-Version: 3.5.2
 
 Package: pratico
