## pratico 1.2.2

=== debian/changelog ===
pratico (1.2.2) unstable; urgency=low

  * pratico-pt_BR.sgml:
  - applied patch by Allan Kelon <kelon@pop.com.br> to fix some
    minor issues.
  * debian/control:
  - removed information about an upcoming, desired, English version
  - updated standards-version with no changes
  * debian/README.Debian:
  - fixed spelling english -> English

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 29 Sep 2004 23:55:04 -0300
