=== debian/control ===
Source: pratico
Section: doc
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml, tetex-bin, tetex-extra
Standards-Version: 3.6.1

Package: pratico
Architecture: all
Description: A guide to great and usually unknown features in Debian (pt only)
 This is a practical guide to the Debian GNU/Linux Operating System.
 It intends to be a reference manual for the useful features that are
 quite unknown to most of the Debian users.
 .
 It is primarily written in Portuguese.
