=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

export LANGS=pt_BR

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	# expecting to have other versions...
	for lang in $$LANGS ; do \
		install -d debian/pratico/usr/share/doc/pratico/$$lang/pratico-$$lang.html ; \
		install -m 644 pratico-$$lang.html/* debian/pratico/usr/share/doc/pratico/$$lang/pratico-$$lang.html/ ; \
		install -m 644 pratico-$$lang.ps debian/pratico/usr/share/doc/pratico/$$lang ; \
		install -m 644 pratico-$$lang.txt debian/pratico/usr/share/doc/pratico/$$lang ; \
		install -m 644 pratico-$$lang.sgml debian/pratico/usr/share/doc/pratico/$$lang ; \
	done


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
